Is there anyway to prevent to installing of endpoint security management when upgrading from ZCM 10.3.0 standard to ZCM 11 CAP2? Endpoint Security seems like a good tool, but my best pratice setup of zcm is only installing what I am going to use and at this point I am not interesting in using it and that is not going to change any time soon.